#!/bin/bash

APP_NAME=utic-ptis-server-0.0.1.jar
JAR_PATH=build/libs/$APP_NAME
REMOTE_PATH=/home/utic/bin/$APP_NAME

# 서버 정보 설정
PORT=50022
USER=utic
HOST=192.169.1.99

echo "utic, *20ut25ic, root/*88ujdr372!"
echo "📦 Deploying to $HOST..."

# 파일 복사
scp -P $PORT $JAR_PATH $USER@$HOST:$REMOTE_PATH

# 원격 재시작 (선택)
# ssh -p $PORT $USER@$HOST "sudo systemctl restart utic-ptis"
